@charset "utf-8";
/* CSS Document */
		body {
    		background-color: #000000;
			}

		h1	{
			color: #ff0000;
			margin-bottom: 0;
			}
			
		h2	{
			color: #ff00ff;
			}

		#tupperware  {
					width: 850px; 
					margin-left: 250px;
					}

		#headere {
				background-color: #360036;
				background-image: url("/images/banned.png");
				width: 802px;
				height: 80px; 
				border: 2px ridge #ff00ff;
				}

		#restaurant {
					background-color: #150015;
					background-image: url("/images/res.png");
					width: 68px; 
					height: 610px;
					padding-top: 5px;
					padding-right: 2px;
					padding-left: 5px;
					border: 2px ridge #00ffff;
					font-size: 10px;
					float: left;
					}
					
				#restaurant ul {
			list-style-type: none;
			margin: 0;
			padding: 0px;
			}

		#meat  {
				background-color: #150015;
				background-image: url("images/bac.png");
				height: 585px; 
				width: 695px;
				padding: 15px;
				border-right: 2px ridge #00ffff;
				border-top: 2px ridge #00ffff;
				border-bottom: 2px ridge #00ffff;
				float: left;
				overflow: scroll;				
				}
				
		#slice  {
		  height: 585px;
		  width: 335px;
		  border-right: 2px ridge #00ffff;
		  float: left;
		  text-align: center;
		    }
		    
		#sliver  {
		  height: 585px;
		  width: 330px;
		  float: left;
		  padding-left: 15px;
		    }
		    
		#sliver b {
		  font-size:13px;
		  color: #ff00ff;
		  }
				
			#parsley {
			  width: 100px;
			  height: 100px;
			  padding: 18px;
			  float: left;
			  }
			  
			 #parsley img {
			   border: 2px ridge #00ffff;
			 }
			 
			 #parsley img:hover {
			   border: 2px ridge #ff00ff;
			 }
			 
			 	#salt {
			  width: 88px;
			  height: 31px;
			  padding: 12px;
			  float: left;
			  }
			  
			  #chives {
			  width: 50px;
			  height: 30px;
			  padding-left: 35px;
			  padding-right: 35px;
			  padding-top: 30px;
			  float: left;
			  }
        
        #lettuce {
        padding: 5px;  
        }
        
        #lettuce img:hover {
        -webkit-transform: rotateZ(-10deg);
        -ms-transform: rotateZ(-10deg);
        transform: rotateZ(-10deg);
        transition: 1s ease;
        }

		#toe {
			background-color: #200030;
			background-image: url("/images/ee.png");
			clear: both;
			width: 802px;
			text-align: center;
			border: 2px ridge #ff00ff;
			}

		#restaurant a {
			margin-bottom: 1;
			font-size: 13px;
			text-decoration: none;
			display: block;
			}
			
		#restaurant a:hover {
				background-color: #421011;
				}
		
		#meat a:hover {
				background-color: none;
				}

/*get out of here, stalker.*/

		p	{
		    color: #00ffff;
			}

		a	{
			margin-bottom: 5px;
			font-weight: bold;
			padding: 2px;
			}

		a:link {
				color: #ff00ff;
				}

		a:visited {
				color: #ff00ff;
				}

		a:hover {
				color: #ff0000;
				}
				

		a:active {
				color: #ff009f;
				}

		body,td,th {
    				font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    				font-size: 12px;
    				color: #00ffff;
					}
